#Deutsche (de_DE) Ubersetzung

#Creative tabs
itemGroup.tabRoW    :Rails of War

#Blocks
tile.row.blockWideRails.name	:Betruger!
tile.row.blockGag.name 			:Betruger!
tile.row.blockRailGag.name      :Betruger!
tile.row.blockPointer.name      :Manuell Weichensteller
tile.row.blockClockPole.name    :Standuhr
    
#Items
item.row.itemPrybar.name    	:Brechstange
row.itemWRails.straight.name   	:Gerade Schiene
row.itemWRails.crossing_90.name	:Schienenkreuzung
row.itemWRails.dead_end.name  	:Endschiene
row.itemWRails.turn_right.name	:Rechte Kurve
row.itemWRails.turn_left.name  	:Linke Kurve
row.itemWRails.switch_r.name  	:Rechte Weiche
row.itemWRails.switch_l.name  	:Linke Weiche
row.itemWRails.curve_z.name   	:Z-Kurve
row.itemWRails.curve_s.name  	:S-Kurve
row.itemWRails.switch_z.name  	:Z-Weiche
row.itemWRails.switch_s.name  	:S-Weiche
row.itemWRails.switch_y.name  	:Y-Weiche
row.itemWRails.slope_12.name 	:1/25 Steigung
row.itemWRails.slope_25.name  	:1/25 Steigung
row.itemWRails.slope_50.name  	:1/50 Steigung

#Rolling stock
row.itemWStock.loco_che.name		:Cherepanov's Lokomotive
row.itemWStock.loco_yer_62.name		:Tenderlokomotive Jer
row.itemWStock.loco_yer_62_lt.name	:Tenderlokomotive Jer
row.itemWStock.cart_tub.name		:Hunt
row.itemWStock.cart_ntv.name 		:NGW

#Locomotives formulas
row.rs_formulas.z               :
row.rs_formulas.1-1-0           :1A
row.rs_formulas.0-3-0           :C